section {
    padding: 0 60px;
    width: 94.666%;
}

@media only screen and (max-width: 767px) {
    section {
        padding: 0 10px
    }
}

.div-1-2-col {
    width: 100%;
    display: grid;
    grid-template-columns: 30% 70%;
}

@media only screen and (max-width: 767px) {
    .div-1-2-col {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
}

.div-1-2-col .div-1 {
    width: 100%;
    display: grid;
    grid-template-rows: auto auto;
}


.div-1-2-col .div-1 .div-1-product-cont {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px
}


.div-1-2-col .div-1 .div-1-product-cont .product {
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: row;
    border-radius: 9px;
    border: 0.5px solid #cccccc7a;
    gap: 9px;
}

.div-1-2-col .div-1 .div-1-product-cont .product .img-div {
    height: 100%;
    width: 30%
}

.div-1-2-col .div-1 .div-1-product-cont .product .img-div img {
    height: 100%;
    width: 100%;
    border-radius: 9px 0 0 9px;
}

.div-1-2-col .div-1 .div-1-product-cont .product .detail-div {
    display: flex;
    flex-direction: column;
    gap: 6px;
}


.div-1-2-col .div-1 .div-1-product-cont .product .detail-div .price {
    font-size: 23px;
    font-weight: bold;
}


.div-1-2-col .div-2 {
    padding-left: 30px;
}

@media only screen and (max-width: 767px) {
    .div-1-2-col .div-2 {
        padding-left: 0;
        width: 100%;
    }
}


.prods-cont {
    display: flex;
    gap: 10px;
}

@media only screen and (max-width: 767px) {
    .prods-cont {
        overflow-x: scroll;
    }
}


.infinite-prods-cont {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 6px;
}

@media only screen and (max-width: 767px) {
    .infinite-prods-cont {
        display: grid;
        grid-template-columns: 46.5% 46.5%;
    }
}


.products-big-div {
    margin-top: 4em;
    width: 100%;
    padding: 0 100px
}

@media only screen and (max-width: 767px) {
    .products-big-div {
        margin-top: 4em;
        width: 100%;
        padding: 0 10px
    }

    .products-big-div .standard-product-card {
        width: 100%;
    }

    .products-big-div .standard-product-card .img-cont {
        width: 100%;
        height: 12em;
        border-radius: 9px 9px 0px 0px
    }
    .products-big-div .standard-product-card .details .price {
        font-size: 14px;
    }
    .products-big-div .standard-product-card .details .name {
        font-size: 13px;
    }
}